Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - python2-pyscard-svn

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: python2-pyscard-svn 1.6.16-3

Git Clone URL: https://aur-dev.archlinux.org/python2-pyscard-svn.git (read-only)
Package Base: python2-pyscard-svn
Description: pyscard is a Python module adding smart cards support to Python
Upstream URL: http://pyscard.sourceforge.net/
Licenses: LGPL
Conflicts: pyscard, python2-pyscard
Submitter: slester
Maintainer: slester
Last Packager: slester
Votes: 8
Popularity: 0.766049
First Submitted: 2015-08-13 03:57
Last Updated: 2016-02-20 08:37

Latest Comments

slester commented on 2016-02-20 08:38

I've updated it to be compatible with pacman 5.

Fuxy commented on 2016-02-19 21:25

Can't install package I'm getting

> ERROR: license should be an array
> ERROR: Makepkg was unable to build python2-pyscard-svn

Fix: Edit PKGBUILD and put the license section in parentheses like so:
> license=('LGPL')